.js-scroll {
  position: relative;
  height: 100%;                     
  z-index: 10;
}
.js-scroll-content, .js-scrollbar a {    
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    -webkit-transition-delay: 0;
    transition-delay: 0;                 
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    
    
}
.js-scrollbar {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  width: 2px;
  opacity:0.35;
}
.js-scrollbar a {
  width: 100%;
  height: 400px;
  background: rgba(255,255,255,0.8);
  border-radius: 10px;
  z-index:30;
}
.js-scrollbar a.active ,.js-scrollbar a:hover {  
  background:  #fff;
}

.js-scroll-mask {
    position:relative;
  overflow: hidden;
  height: 100%;
  width: 100%;
}
.js-scrollbar-bg{
    background:rgba(255,255,255,0.3);
    position:relative;
    width:100%;
    height:100%;     
    border-radius: 10px;

    
    float: right;
    width: 2px;
}
.js-scrollbar-hover{
    position:absolute;
    width:16px;
    height:100%;
    right:0;
    top:0;
    z-index:20;
}